body{font-family:'Montserrat', Verdana, Geneva, Tahoma, sans-serif;}

h1,h2,p{text-align: center;}

.titulo{font-weight: 600!important;
    text-shadow: 2px 2px 0px #010663;}

h2{font-size: 1rem;}

nav a{font-size: smaller;}

strong{font-weight: 600;}

img:hover{
    box-shadow: 2px 2px 0px #010663;
}

.perfil{width: 20%; margin-bottom: 3%; border-radius: 50px;}

.navbar-dark .navbar-nav .nav-link{color: #fff;}

.navbar-dark .navbar-nav .nav-link:hover{color:#ff8ba7;}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #ff8ba7;
    border-color: #ff8ba7;
}

.bottom{margin-bottom: 7%;}

.pink{background-color: #ff8ba7; color: #fff;}

.center{width: 20%; margin: 0 auto;}

.form-center{width: 60%; margin: 0 auto;}

.form-control{border: 1px solid #ff8ba7;}

.btn-primary {color: #fff;
    background-color: #ff8ba7;
    border-color: #ff8ba7;}

.btn-primary:hover {color:#fff;
        background-color: #010663;
        border-color:#010663;}

.footerpadding{padding: 4% 0;}

footer a{color: #fff;}

footer a:hover{color: #010663;}

footer p{margin-bottom:0;}

.copyright{font-size: .6rem; letter-spacing: .1rem;}

.heart{color: #010663; font-size: 1.6em;}
